//モーダル表示
$(function(){
    $('.js-modal-open').on('click',function(){
        $('.js-modal').fadeIn();
        return false;
    });
    $('.js-modal-close').on('click',function(){
        $('.js-modal').fadeOut();
        return false;
    });
});

//購入処理
$('#ok-btn').on('click',function(){
    $.ajax({
    	type:'GET',
    	url:'/limited/buy'
    })
    .done(function(){
    	$('.js-modal').fadeOut();
    	alert("購入が完了しました。");
    	window.location.href = "/limited/top";
    })
    .faild(function(){
    	alert("ウォレットの残高が足りません。チャージしてください");
    })
});